/*--------------------------------------------------------*/
/*resource content*/
/*--------------------------------------------------------*/
.content-sidebar-list {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    padding: 20px 0;
}
.content-sidebar-list h4, .content-list h4 {
    margin: 0 0 5px;
}
.content-link ul{
    margin-top: 30px;
    margin-bottom: 30px;
}
.content-link ul li{
    padding: 20px;
    margin-bottom: 5px;
}
.content-link ul li h4{
    margin: 0;
}
.content-link i.content-source-icon{
    height: 14px;
    width: 14px;
    background-image: url('../img/content-source.png');
    background-repeat: no-repeat;
}
.content-blockquote.resource blockquote{
    background-image: url('../img/blockquote-bg.png');
    background-size: contain;
}
.content-blockquote blockquote{
    background-repeat: no-repeat;
    border-left: 0;
    padding: 40px 20px 40px 120px;
    margin: 20px 0;
}
.content-blockquote blockquote footer{
    margin-top: 40px;
}
.content-blockquote blockquote h3, .content-blockquote blockquote h4, .content-blockquote blockquote div{
    margin: 0;
}
.cms-content li{
    margin-top: 10px;
    margin-bottom: 10px;
}
.cms-content .table>thead>tr>th{
    border-bottom: none;
}
.content-filter{
    padding-top: 30px;
    padding-bottom: 10px;
    margin-bottom: 50px;
}
.header-user-panel .language .chosen-container{
    width: auto !important;
}
.content-search-section .content-filter-submit{
    position: absolute;
    top: 0;
    right: 15px;
    border: none;
    padding: 10px 5px;
    margin: 0;
}
.cms-content .table-striped>tbody>tr:nth-of-type(odd){
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
.page-description{
    margin-top: 50px;
    margin-bottom: 10px;
}
.content-tag-area{
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
.content-tag{
    padding: 8px 20px;
    font-weight: bold;
    display: inline-block;
    letter-spacing: 1px;
}
.content-tag-activity{
    margin-top: 20px;
}
.content-tag-activity a{
    padding: 0;
}
.sidebar-scroll-block{
    height: 600px;
    overflow-y: scroll;
}
.content-list{
    padding-bottom: 15px;
    position: relative;
}
.content-list i{
    margin-right: 2px;
}
.content-list .media-left{
    width: 150px;
}

.search .content-list img{
    max-width: 100%;
}
.search .list-image-area-sm{
    padding: 0px;
}

.content-list img{
    max-height: 100%;
}
.content-sidebar-highlighted{
    border-bottom-width: 1px;
    border-bottom-style: solid;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.content-list small, .content-sidebar-list small, .content-sidebar-highlighted small{
    margin-right: 10px;
}
.content-list small i, .content-sidebar-list small i, .content-sidebar-highlighted small i{
    margin-right: 5px;
}
.content-list .content-description{
    margin-top: 0px;
    margin-bottom: 11px;
}
.content-list.img-left small, .content-details small{
    margin-right: 15px;
}
.content-list h3.content-list-title{
    margin-top: 0;
}
.content-list .content-list-details{
    margin-bottom: 10px;
}
.content-list .content-list-details i{
    margin-right: 10px;
}
.cms-content .author-info, .content-list .author-info{
    margin-top: 15px;
    margin-bottom: 15px;
}
.content-details-featured-image{
    height: 300px;
    margin-bottom: 30px;
}
.content-details .activity-block-comment:nth-child(1){
    margin-top: 20px;
}
.content-found{
    margin-top: 20px;
    margin-bottom: 30px;
}
.list-image{
    position: relative;
}
.list-image .content-tag{
    position: absolute;
    top: 0;
    left: 15px;
    z-index: 2;
}
.list-image-area-lg{
    height: 100px;
    width: 100px;
}
.list-image-area-lg i{
    margin: 10px;
}
.list-image-area{
    height: 50px;
    width: 50px;
}
.list-image-area i{
    margin: 10px;
}
.list-image-area-md{
    height: 225px;
    margin-bottom: 20px;
}
.content-more{
    margin-top: 20px;
}
.list-image-area-sm{
    height: 70px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.list-image-area-xs{
    height: 50px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.latest-event-sub-photo{
    margin-right: 10px;
}
.content-pagination {
    border-top-width: 2px;
    border-top-style: solid;
}
.content-pagination .pagination {
    margin: 10px 0;
}
.content-pagination ul li:nth-child(1) a{
    padding-left: 0;
}
/*--------------------------------------------------------*/
/*resource content*/
/*--------------------------------------------------------*/

/*--------------------------------------------------------*/
/*uppercase*/
/*--------------------------------------------------------*/
.more-link, .content-tag, .content-more, .content-pagination ul li:nth-child(1), .content-pagination ul li:last-child{
    text-transform: uppercase;
}
/*--------------------------------------------------------*/
/*uppercase*/
/*--------------------------------------------------------*/